<form [formGroup]="form" (ngSubmit)="onSubmit()">
	<lib-input-field
		[control]="form.controls.name"
		label="transl.simple.name"
		hint="{{ 'transl.simple.adjustableLater' | translate }}"
		[required]="true"
		tabIndex="1"
	></lib-input-field>
	<button class="fab" tabIndex="3" mat-fab color="accent" [disabled]="loading || form.invalid">
		<mat-icon>save</mat-icon>
	</button>
</form>
